:root {
	--BG_panel_1: #f1daca;
    --BG_panel_2: #ffffff;
    --BG_panel_3: #fef7f0;
    --CTAs: #3b426e;
}

.balvenie-curious-casks__panel-476001,
.balvenie-curious-casks__panel-476004 {
	background-color: var(--BG_panel_1);
  	color: var(--CTAs);
}

.balvenie-curious-casks__panel-476002 {
	background-color: var(--BG_panel_2);
}

.balvenie-curious-casks__panel-476003 {
	background-color: var(--BG_panel_3);
}

.fc-cta__button {
	background-color: var(--CTAs);
}

.fc-header__image {
	padding: 20px 0;
}

.balvenie-curious-casks__panel-476001 .fc-divider,
.balvenie-curious-casks__panel-476004 .fc-divider {
	display: none;
}

.balvenie-curious-casks__panel-476001 {
	padding: 10px 0 20px;
}

.fc-layout__header {
	padding-top: 20px;
}

.fc-product__price {
	margin-top: 20px;
}

.flavour-profile__group--style {
	display: none;
}

.fc-content__copy {
	font-size: 14px;
}

@media only screen and (min-width: 660px) {
	.fc-content__copy {
        font-size: 18px;
    }
}